A malicious document could lead to RCE in Apache OpenOffice (CVE-2021-33035)

Apache OpenOffice Don't miss Featured news fuzzing LibreOffice News Research security update Vulnerability

Apache OpenOffice, one of the most popular open-source office productivity software suites, sports a RCE vulnerability (CVE-2021-33035) that could be triggered via a specially crafted document. The vulnerability has been fixed in the software’s source code, but there is no official software version with the fix (though test build installers are available). About CVE-2021-33035 CVE-2021-33035 was discovered by researcher Eugene Lim via fuzzing and source code review of Apache OpenOffice. He started fuzzing a specific … More

The post A malicious document could lead to RCE in Apache OpenOffice (CVE-2021-33035) appeared first on Help Net Security.

Source: help net security.com